From 987d99670f8ff8fd17912c7abd7f66ae5adc25f8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 13:52:13 +0200
Subject: [PATCH 038/308] bitchx: rebuild for libressl-2.9.2.

---
 srcpkgs/bitchx/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bitchx/template b/srcpkgs/bitchx/template
index 830b6d28a8c..87cb1f4d2da 100644
--- a/srcpkgs/bitchx/template
+++ b/srcpkgs/bitchx/template
@@ -1,7 +1,7 @@
 # Template file for 'bitchx'
 pkgname=bitchx
 version=1.2.1
-revision=13
+revision=14
 build_style=gnu-configure
 configure_args="--with-ssl --with-ipv6 --with-plugins"
 makedepends="libressl-devel ncurses-devel"

